summaryrefslogtreecommitdiff
path: root/nginx.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-31 09:54:49 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-31 09:54:49 +0200
commite943f5be6060e73da2f410e8a109488be70c081f (patch)
tree8ed0544f60157d14ac4cc6f43ef6e162662d9bd2 /nginx.sh
parent5e168de67e4b69a1be8655236f8ec40f639f6882 (diff)
nginx.sh
Diffstat (limited to 'nginx.sh')
-rwxr-xr-xnginx.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/nginx.sh b/nginx.sh
index 7b0e2ba..cace46e 100755
--- a/nginx.sh
+++ b/nginx.sh
@@ -38,7 +38,7 @@ else
fi
if ! $NGINX_DONE; then
- if ! $PIN --auto-download --auto --prefix="$NGINX_DEST">>$LOG 2>&1
+ if ! $PIN --auto-download --auto --prefix="$NGINX_DEST">>$LOG 2>&1; then
printf "%25s%15s\n" "'Install'" "FAIL"
exit 1
fi